/* =========================================================================== */

/* Tablet Landscape
	/* - Container
/* Tablet Portait
	/* - Responsive Header
	/* - Logo
	/* - Main Menu
	/* - Feature Section Content
	/* - Feature Section Graphic
	/* - Small Blog
	/* - Background Image
/* Mobile Landscape
	/* - Hide Br Tag
	/* - Large Blog
	/* - Comment Form
	/* - Call Out
/* Mobile Portait

/* =========================================================================== */
@media screen and (max-width:1920px) {
	.main-content-box .grve-show-custom-height h3 { margin-bottom: 10px !important; }
	.main-content-box .grve-section.grve-show-custom-height .grve-empty-space { height: 22px !important }
}
@media screen and (max-width:1800px) {
	.inner-banner-section { height: 380px !important; }
	.inner-banner-section .grve-wrapper { height: 100% !important; }
	.application-security-section p { margin-bottom: 0; }
	.application-security-section .grve-column-wrapper { padding-top: 0 !important; }
	.application-security-section { padding: 50px 0 !important; }
	.jhavtech-for-application-development-section h3.grve-slogan-title{margin-bottom:10px !important;}
	.jhavtech-for-application-development-section p.grve-leader-text{margin-bottom:0 !important;}
}
@media screen and (max-width:1365px) {
	.grve-callout .grve-callout-content { font-size: 26px !important; }
	#grve-feature-section .grve-title { font-size: 40px !important; }
	.convert-flash-to-html-page #grve-theme-wrapper .grve-padding-bottom-1x, .kiosk-software-page #grve-theme-wrapper .grve-padding-bottom-1x, .software-infrastructure-audit-page #grve-theme-wrapper .grve-padding-bottom-1x { padding-bottom: 20px !important; padding-top: 20px !important; }
	.convert-flash-to-html-page #grve-theme-wrapper .grve-padding-top-3x, .kiosk-software-page #grve-theme-wrapper .grve-padding-top-3x, .software-infrastructure-audit-page #grve-theme-wrapper .grve-padding-top-3x { padding-top: 50px !important; }
	.convert-flash-to-html-page #grve-theme-wrapper .grve-padding-bottom-3x, .kiosk-software-page #grve-theme-wrapper .grve-padding-bottom-3x, .software-infrastructure-audit-page #grve-theme-wrapper .grve-padding-bottom-3x { padding-bottom: 50px !important; }
	p, #grve-content .grve-leader-text, p span { font-size: 18px !important; }
	.custom-common-title h1, .custom-common-title h2, .background-color-section h3.grve-slogan-title { font-size: 38px !important; }
	#grve-theme-wrapper .html-feature-con-box { padding-bottom: 23px !important; }
	#grve-theme-wrapper footer .grve-padding-bottom-4x { padding-bottom: 80px !important; padding-top: 80px !important }
	#grve-theme-wrapper footer .grve-top-2x { top: 20px !important; }
	.conversion-inner-con-box { margin-top: 23px !important; }
	footer .grve-padding-top-4x .grve-row .grve-column-1:first-child { display: none !important; }
	.convert-flash-to-html-page #grve-theme-wrapper .grve-padding-bottom-1x.html-feature-con-box{padding-bottom:10px !important;padding-top:10px !important;}
	#grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.second-detail-box{padding:30px 0 !important;}
	#grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.third-detail-box{padding-top:0 !important}
	.application-development-services #grve-theme-wrapper .grve-padding-bottom-2x.application-create-section{padding-bottom:0 !important;}
	.web-design-development #grve-theme-wrapper .grve-padding-bottom-1x.color-text-add{padding-top:30px !important}
	.web-design-development #grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.second-detail-box {
    padding: 60px 0 !important;
}
	.web-design-development #grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.second-detail-box.full-transparent-box{padding-bottom:20px !important;}
	.web-design-development #grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.third-detail-box {
    padding-top: 20px !important;
}
	
	.web-design-development #grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.third-detail-box h3{font-size:26px;margin-bottom: 5px;}
	#grve-theme-wrapper .grve-padding-bottom-2x.web-development-process-section{padding-bottom:0 !important;}
}
@media screen and (max-width:1279px) {
	.grve-column-wrapper-inner.vc_custom_1518261853593 .grve-btn { padding: 0.636em 1.545em !important; }
	.grve-section .main-content-box .grve-column-wrapper .wpb_wrapper p { font-size: 20px !important; }
	.inner-banner-section { height: 300px !important; }

	/*p.grve-leader-text { font-size: 16px !important; margin-bottom: 15px; }*/
	.kiosk-software-page .grve-column .grve-column-wrapper, .software-infrastructure-audit-page .grve-column .grve-column-wrapper, .convert-flash-to-html-page .grve-column .grve-column-wrapper { height: auto !important; }
	h3.grve-slogan-title , .kisok-software-function-section h4.grve-title{ font-size: 23px !important; }
	#grve-main-content .grve-main-content-wrapper, #grve-sidebar { padding-bottom: 0 !important; }
	.learn-more-about-ki-page #grve-main-content .grve-main-content-wrapper{padding-bottom:0 !important;}
	#grve-theme-wrapper footer .grve-top-2x { top: 30px !important; }
	#grve-theme-wrapper input[type="text"], #grve-theme-wrapper input[type="input"], #grve-theme-wrapper input[type="password"], #grve-theme-wrapper input[type="number"], #grve-theme-wrapper input[type="email"], #grve-theme-wrapper input[type="number"], #grve-theme-wrapper input[type="url"], #grve-theme-wrapper input[type="tel"], #grve-theme-wrapper input[type="search"], #grve-theme-wrapper input[type="date"], #grve-theme-wrapper textarea, #grve-theme-wrapper select, #grve-theme-wrapper .select2-choice { padding: 10px 5px; }
	#grve-theme-wrapper footer .grve-padding-bottom-4x { padding-bottom: 47px !important; }
	.background-icon-box .grve-box-icon .grve-box-title { font-size: 20px !important }
	#grve-theme-wrapper .grve-padding-bottom-1x.main-form-section{padding-bottom: 0 !important;}
	#grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.second-detail-box {
    padding-bottom: 20px !important;}
	footer .grve-tablet-column-hide, .grve-tablet-row-hide {
    display: block !important;
}
	.there-more-con-box .grve-column:nth-child(1), .there-more-con-box .grve-column:nth-child(2), .there-more-con-box .grve-column:nth-child(3), .there-more-con-box .grve-column:nth-child(4) {
    height: 290px;
}
	.there-more-con-box h3{font-size:24px !important;}
	ul{margin-bottom:0 !important}
	.work-with-us-page #grve-theme-wrapper footer .grve-top-2x {
    top: 0 !important;
}
	.web-design-development .icon-box .grve-box-icon img {
    width: 35px !important;
}
	.web-design-development .background-icon-box .grve-box-icon .grve-box-title {
    margin-top: 4px !important;
    display: block;
}
	.sass-application-detail-section .grve-container .grve-container{width:100% !important;max-width:100% !important;}
#grve-theme-wrapper .grve-padding-bottom-2x.web-development-process-section {
    padding-bottom: 40px !important;
}	
}

/* Tablet Landscape
============================================================================= */
@media only screen and (max-width:1200px) {

	/* - Container
	========================================================================= */
	#grve-body.grve-boxed #grve-theme-wrapper { width: 90%; }
	#grve-body.grve-boxed .grve-anchor-menu .grve-anchor-wrapper.grve-sticky { width: 90%; }
	#grve-body.grve-boxed #grve-content.grve-right-sidebar .grve-content-wrapper, #grve-body.grve-boxed #grve-content.grve-left-sidebar .grve-content-wrapper { max-width: 90%; }
	body.grve-boxed #grve-theme-wrapper { margin-top: 0; margin-bottom: 0; }
	.icon-box-responsive .grve-h5 { font-size: 20px; }
	
}

/* Tablet Portait
============================================================================= */
@media only screen and (max-width:1023px) {
.sass-application-detail-section img, .cloud-solution-img-box img{width:70%;}
	/* - Container
	========================================================================= */
	#grve-body.grve-boxed #grve-content.grve-right-sidebar .grve-content-wrapper, #grve-body.grve-boxed #grve-content.grve-left-sidebar .grve-content-wrapper { max-width: 100%; }

	/* - Feature Section Content
	========================================================================= */
	#grve-feature-section .grve-content { padding-top: 30px; padding-bottom: 30px; }

	/* - Feature Section Graphic
	========================================================================= */
	.grve-content.grve-align-left-center .grve-graphic, .grve-content.grve-align-center-center .grve-graphic, .grve-content.grve-align-right-center .grve-graphic { position: relative; }

	/* - Small Blog
	========================================================================= */
	.grve-blog-small .grve-blog-item { margin-bottom: 90px;}
	.grve-blog-small .grve-post-content, .grve-blog-small .grve-media + .grve-post-content { padding-left: 0; overflow: visible;}
	.grve-blog-small .grve-media { width: 100%; padding-right: 0;}

	/* - Background Image
	========================================================================= */
	.grve-bg-image.grve-bg-tablet-sm-left-top { background-position: left top; }
	.grve-bg-image.grve-bg-tablet-sm-left-center { background-position: left center; }
	.grve-bg-image.grve-bg-tablet-sm-left-bottom { background-position: left bottom; }
	.grve-bg-image.grve-bg-tablet-sm-center-top { background-position: center top; }
	.grve-bg-image.grve-bg-tablet-sm-center-center { background-position: center center; }
	.grve-bg-image.grve-bg-tablet-sm-center-bottom { background-position: center bottom; }
	.grve-bg-image.grve-bg-tablet-sm-right-top { background-position: right top; }
	.grve-bg-image.grve-bg-tablet-sm-right-center { background-position: right center; }
	.grve-bg-image.grve-bg-tablet-sm-right-bottom { background-position: right bottom; }
	.icon-box-responsive .grve-h5 { font-size: 18px; }
	.casestudy-box .grve-image { width: 70% !important; }
	.casestudy-box .grve-image-text.grve-layout-2 .grve-content { width: 40% !important; position: absolute !important; padding: 3% !important; }
	.casestudy-box .grve-description { margin-bottom: 20px !important; }
	.responsive-banner { height: 320px !important }
	.responsive-banner .grve-wrapper.clearfix { height: 320px !important; }
	#grve-feature-section .grve-title { font-size: 30px !important; }
	.main-content-box .vc_custom_1562754933029 { padding-top: 20px !important; }
	.main-content-box .grve-box-title.grve-h5 { font-size: 20px !important; }
	.main-content-box .grve-slogan-title.grve-align-left.grve-h6 { font-size: 20px !important; margin-bottom: 12px !important; }
	.main-content-box .grve-section.grve-row-section.grve-fullwidth-background.grve-bg-none.back-color { padding-top: 0px !important; padding-bottom: 20px !important; }
	.inner-banner-section { height: 235px !important; }
	#grve-feature-section.inner-banner-section span h2, .grve-section.conversion-inner-con-box h3 { font-size: 38px !important; }

	/*#grve-feature-section.inner-banner-section span, .get-access-section h3 { font-size: 16px; }*/
	.grve-row.grve-columns-gap-30 .get-access-section .grve-column-inner { padding-left: 5px; padding-right: 5px; }
	.grve-row.grve-columns-gap-30 .get-access-section .grve-image { width: 145px; }
	.grve-row.grve-columns-gap-30 .get-access-section p { text-align: left !important; }
	.grve-row.grve-columns-gap-30 .get-access-section .grve-column-1-4 { width: 23%; }
	.grve-row.grve-columns-gap-30 .get-access-section .grve-column-1-2 { width: 54%; }
	.grve-row.grve-columns-gap-30 .get-access-section .grve-one-third { width: 39%; }
	.grve-row.grve-columns-gap-30 .get-access-section .grve-one-third.grve-last-column { width: 21% !important; }
	#grve-body #grve-theme-wrapper .get-access-section .grve-newsletter input[type="submit"] { padding: 10px !important; line-height: 1; }
	#grve-theme-wrapper .get-access-section input { font-size: 14px !important; padding-left: 0 !important }
	.custom-common-title h1, .custom-common-title h2, .background-color-section h3.grve-slogan-title { font-size: 30px !important; }
	.custom-common-title { margin-bottom: 15px !important; }
	.get-access-section .vc_custom_1566435314630 { margin-bottom: 0 !important; }
	h3.grve-slogan-title, .kisok-software-function-section h4.grve-title { font-size: 21px !important; margin-bottom: 8px !important; }

	/*p.grve-leader-text, .main-content-box .grve-bookmark p, p { font-size: 15px !important; text-align: left !important; }*/
	.kisok-software-function-section .grve-column.grve-middle ,.kisok-software-function-section .grve-column-inner{ display: table-header-group; float: none; }
	.kiosk-specific-features-box .grve-column-1-2{width: auto !important;}
	.common-con-right-box { display: table-footer-group !important; float: none; }
	.common-left-img-box { display: table-header-group !important; float: none; }
	.grve-column.common-con-right-box .grve-column-wrapper, .grve-column.common-left-img-box .grve-column-wrapper { height: auto !important; padding-top: 25px; }
	#grve-content #grve-main-content .grve-main-content-wrapper, #grve-sidebar { padding-top: 0 !important; }
	.grve-empty-space { height: 0 !important; }
	.get-access-section { padding-top: 60px !important; }
	.custom-common-title h1, .custom-common-title h2, .background-color-section h3.grve-slogan-title { font-size: 27px !important; line-height: 1.13em !important; }
	.common-left-img-box .grve-image.grve-image-space-100 .grve-image-wrapper { width: 50%; }
	.custom-common-title { line-height: 1 !important; }
	#grve-theme-wrapper .grve-padding-top-3x { padding-top: 30px !important; padding-bottom:30px !important;}
	.possibiliti-section h2 { margin-bottom: 0 !important; }
	{ margin-left: 0; margin-right: 0; }
	#grve-theme-wrapper .grve-padding-bottom-3x.uptodate-box { padding-bottom: 18px !important }
	#grve-theme-wrapper .html-feature-con-box.grve-padding-bottom-1x { padding-top: 0 !important; padding-bottom: 0 !important }
	#grve-theme-wrapper .html-feature-con-box .grve-column-1-2 { width: 100% !important; }
	#grve-theme-wrapper .html-feature-con-box .uptodate-box .grve-column-wrapper { height: auto !important; }
	.kiosk-software-page .grve-column .grve-column-wrapper, .software-infrastructure-audit-page .grve-column .grve-column-wrapper, .convert-flash-to-html-page .grve-column .grve-column-wrapper { height: auto !important; }
	.top-section-box .grve-row, #grve-theme-wrapper .grve-padding-bottom-1x.html-feature-con-box { margin-right: 0 !important; margin-left: 0 !important }
	#grve-theme-wrapper .grve-padding-bottom-1x.color-text-add { padding-top: 0 !important; padding-bottom: 0 !important; }
	.conversion-inner-con-box { margin-top: 0 !important; }
	.conversion-inner-con-box h3 { margin-bottom: 0 !important; }
	.background-color-section { padding: 30px 0 !important; }
	.background-color-section p { margin-bottom: 20px !important }
	.background-color-section p:last-child { margin-bottom: 0 !important }
	.now-that-section .vc_custom_1591605064051 { padding-bottom: 10px !important; }
	
	.convert-flash-to-html-page #grve-theme-wrapper .grve-padding-bottom-1x, .kiosk-software-page #grve-theme-wrapper .grve-padding-bottom-1x, .software-infrastructure-audit-page #grve-theme-wrapper .grve-padding-bottom-1x { padding-bottom: 20px!important;padding-top:20px !important; }
	footer .grve-image-wrapper .grve-grayscale-image-hover { width: 150px; }
	.grve-close-btn { font-size: 25px !important }
	.kisok-software-function-section .grve-image.grve-image-space-100 .grve-image-wrapper { width: 60% !important; margin-bottom: 25px !important; }
	#grve-theme-wrapper .kisok-software-function-section { padding-top: 0 !important }
	.kiosk-specific-features-box .grve-image.grve-image-space-100 .grve-image-wrapper{width: 60%;}
	.background-icon-box .grve-box-icon .grve-box-title {
    font-size: 18px !important;
}
.kisok-software-function-section .grve-row{margin-left: 0 !important;}
.last-kisok-function-box .grve-image.grve-image-space-100 .grve-image-wrapper{width: 50% !important;}
#grve-theme-wrapper .conversion-inner-con-box , .application-security-section{padding-top: 23px !important;padding-bottom: 23px !important;}
.application-security-section .vc_custom_1592050439612{padding-left: 0 !important;padding-right: 0!important;}
.last-kisok-function-box{margin-left: 0 !important;}
#grve-main-content .bullet-section ul {margin-left: 28px !important;}
	#grve-theme-wrapper .status-publish .grve-padding-top-2x.right-fact-box{padding-bottom:20px !important;padding-top:20px !important}
	#grve-theme-wrapper #grve-theme-content .grve-section.top-section-box{padding-bottom:10px !important;}
	#grve-main-content .grve-section.there-more-con-box p{text-align:left !important}
	.there-more-con-box .grve-column:nth-child(1), .there-more-con-box .grve-column:nth-child(2), .there-more-con-box .grve-column:nth-child(3), .there-more-con-box .grve-column:nth-child(4) {
    height: 380px;
}
	.grve-main-content-wrapper .main-content-box{padding:25px 0 0 !important;}
	#grve-theme-wrapper .status-publish .grve-padding-top-2x.kiosk-specific-features-box{padding-top:15px !important;}
	#grve-theme-wrapper .grve-padding-top-3x.flash-content-detail-section {
    padding-top: 54px !important;
	}
	.blog #grve-content #grve-main-content .grve-main-content-wrapper{padding-top:54px !important;padding-bottom:54px !important}
	.blog #grve-theme-wrapper footer .grve-top-2x {
    top:0 !important;
}
	.application-create-section.grve-section .grve-column.grve-middle .grve-column-wrapper{height:auto !important;}
	.application-create-section.grve-section .grve-element.grve-image{
    padding-bottom: 30px !important;
}
	.kiosk-specific-features-box.application-create-section .grve-element{padding-bottom:0 !important}
	#grve-main-content .grve-section.applicatioon-create-section{padding-top:25px !important;}
	.application-development-services .grve-row.grve-columns-gap-30 .grve-column.left-img-add-box .grve-column-wrapper, .web-design-development .html-feature-con-box .grve-column .grve-column-wrapper{height:auto !important;}
	.web-design-development .icon-box .grve-row.grve-columns-gap-30 .grve-column{width:50%;}
	.web-design-development .grve-section.grve-row-section.grve-fullwidth-background.grve-bg-none.icon-box.background-icon-box {
    padding-top: 0 !important;
}
	.web-design-development .icon-box .grve-row.grve-columns-gap-30 .grve-column {
      margin-bottom: 20px;
}
	#grve-theme-wrapper .grve-padding-top-1x.user-centric-design-section .grve-container .grve-container{width:100% !important;max-width:100% !important;}
	.web-dream-tex{font-size: 30px;}
	.web-design-development #grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.second-detail-box{padding-bottom:20px !important;}
	#grve-theme-wrapper .grve-padding-bottom-2x.web-development-process-section{padding-bottom:0 !important;}
	#grve-responsive-header #grve-main-responsive-header {position: relative;}
.responsive-call {position: absolute;
width: auto;
right: 47px;
top: 8px;
list-style: none;
border: 1px solid;
padding-right: 17px;
padding-left: 17px;
padding-top: 6px;
padding-bottom: 2px;
border-radius: 5px;
background: #ff9a68;
background: -moz-linear-gradient(left, #ff9a68 0%, #ff3e68 100%);
background: -webkit-linear-gradient(left, #ff9a68 0%, #ff3e68 100%);
background: linear-gradient(to right, #ff9a68 0%, #ff3e68 100%);
z-index:9999;
}
}
@media screen and (max-width:979px) {

	/*.main-content-box .grve-bookmark p { font-size: 15px !important; }*/
	.main-content-box .grve-show-custom-height p { font-size: 15px !important; }
	.main-content-box .grve-show-custom-height h3 { font-size: 22px !important; margin-bottom: 10px !important; }
	.main-content-box #grve-theme-wrapper .grve-padding-top-2x { padding-top: 0 !important; }
	.main-content-box .grve-bookmark h3 { font-size: 22px !important; }
	.responsive-main-box { padding-top: 15px !important; }

	/*.uptodate-box .grve-column-wrapper { height: 330px !important; }*/
	.uptodate-box { padding-bottom: 30px !important; }
	.casestudy-box { padding-top: 40px !important; }
	.casestudy-box .grve-image-text.grve-layout-2 .grve-content { margin-bottom: 0 !important; width: 50% !important; padding: 25px !important; }
	.casestudy-box .grve-image { width: 60% !important; }
	.casestudy-box .btn-pading .grve-bg-primary-3 { padding: 0.400em 2em; }
	.responsive-banner { height: 250px !important }
	.responsive-banner .grve-wrapper.clearfix { height: 250px !important; }
	#grve-feature-section .grve-title { font-size: 25px !important; }
	.grve-bg-image-id-1946 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/05/Jhavtech_Blog_Quakity_Check_Thumb_Design_800X200-01.png) !important; }
	.grve-bg-image-id-1927 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/04/Jhavtech_Blog_eLearning_Thumb_Design_800X200-01.png) !important; }
	.grve-bg-image-id-1871 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/04/Jhavtech_Blog_HTML5_Thumb_Design_1_800X200-01.png) !important; }
	.grve-bg-image-id-1868 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/04/Jhavtech_Blog_Software_Audit_Thumb_Design.png) !important; }
	.grve-bg-image-id-1723 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/03/Jhavtech_Blog_Thumb_Design_800X200-01.png) !important; }
	.grve-bg-image-id-1535 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/02/Top-Mobile-App-Design-Trends-for-2020-800X800.png) !important; }
	.grve-bg-image-id-1381 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2019/10/Jhavtech-banner-2-800X800.png) !important; }
	.grve-bg-image-id-1380 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2019/10/800X800.png) !important; }
	.grve-bg-image-id-1332 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2019/10/2.png) !important; }
	.grve-bg-image-id-1260 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2019/09/3.png) !important; }
	.grve-bg-image-id-911 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2019/08/1.png) !important; }
	.grve-bg-image-id-762 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2019/07/5.png) !important; }
	.grve-bg-image-id-708 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2019/01/4.png) !important; }
	.grve-bg-image-id-1958 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/05/Jhavtech_Blog_Digital_Tools_Thumb_Design_800X200-01.png) !important; }
	.grve-bg-image-id-1979 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/06/Jhavtech_Blog_Elearning_Trends_Thumb_Design_1_800X200-01.png) !important; }
	.grve-bg-image-id-2293 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/08/Jhavtech_Image_FB_600_314-01.png) !important; }
	.grve-bg-image-id-2523 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/08/Jhavtech_Image_FB_600_314-01.png) !important; }
	.grve-bg-image-id-2562 { background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/09/Jhavtech_Image_FB_600_314-01.png) !important; }
	.grve-bg-image-id-2662{background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/09/Jhavtech_Image_FB_600_314-01-1.png) !important; }
	.grve-bg-image-id-2824 {background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/10/responsiveimage.png) !important;}
	.grve-bg-image-id-2996 {background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2020/12/Jhavtech_Image_FB_600_314-01.png) !important;}
	.grve-bg-image-id-3325 {background-image: url(https://www.jhavtech.com.au/wp-content/uploads/2021/02/Jhavtech_Image_FB_600_314-0111.png) !important;}
	.convert-flash-banner-section .grve-bg-image { background-image: none;background:#000000 !important;height:195px; }
	.software-infrastructure-banner-section .grve-bg-image { background-image: none;background:#000000 !important;height:195px; }
.kiosk-software-banner-section .grve-bg-image { background-image: none;background:#000000 !important;height:195px; }
.web-design-banner-section .grve-bg-image { background-image:none;background:#000000 !important;height:195px;}
.application-development-section .grve-bg-image { background-image: none;background:#000000 !important;height:195px; }
.mobile-app-design-section .grve-bg-image { background-image: none;background:#000000 !important;height:195px; }
	
}

/* Mobile Landscape
============================================================================= */
@media only screen and (max-width:767px) {

	/* - Hide Br Tag
	========================================================================= */
	br.hidden { display: none; }

	/* - Large Blog
	========================================================================= */
	.grve-blog-large .grve-blog-item { margin-bottom: 90px; }
	.grve-blog-large .grve-post-content { padding-left: 0; }
	.grve-blog-large .grve-media { margin-bottom: 30px; }
	.grve-blog-large ul.grve-post-meta { position: static; top: 0; left: 0; width: auto; font-size: 0.813em; }
	.grve-blog-large ul.grve-post-meta:after { display: none; }
	.grve-blog-large ul.grve-post-meta li { display: inline-block; margin-right: 10px; }

	/* - Comment Form
	========================================================================= */
	#grve-comment-form .grve-form-input { width: 100%; float: none; margin-right: 0; }

	/* - Call Out
	========================================================================= */
	.grve-callout.grve-btn-right { display: block; }
	.grve-callout.grve-btn-right .grve-callout-wrapper { position: relative; display: block; vertical-align: top; padding-right: 0; }
	.grve-callout.grve-btn-right .grve-button-wrapper { display: block; vertical-align: top; max-width: 100%; text-align: left; margin-top: 30px; }
	.cmn-text-box .grve-column-wrapper { padding-top: 30px; height: auto !important; }
	.res-box  .grve-column-wrapper { padding-bottom: 30px; padding-top: 0; }
	.responsive-main-box { padding-top: 30px !important; }
	.height { padding-top: 30px; }
	.grve-main-content-wrapper.clearfix.main-content-box { padding: 50px 0 !important; }
	.main-content-box .wpb_content_element.wpb_raw_html.responsive-text { margin-bottom: 20px !important; }
	.main-content-box .vc_custom_1562754933029 .grve-column-1-4 { width: 25% !important; }
	.main-content-box .grve-bg-none { padding-top: 40px !important; }
	.main-content-box .grve-box-title.grve-h5 { font-size: 18px !important; }
	.main-content-box .grve-section.grve-show-custom-height .grve-empty-space { height: 20px !important; }
	.casestudy-box.grve-bg-none { padding-top: 20px !important; }
	.res-box .grve-image.grve-full-image img { width: 65% !important; }
	.inner-banner-section { height: 195px !important; }
	.grve-row.grve-columns-gap-30 .get-access-section .grve-column-1-2, .grve-row.grve-columns-gap-30 .get-access-section .grve-column-1-4, .grve-row.grve-columns-gap-30 .get-access-section .grve-one-third { width: 100%; }
	#grve-theme-wrapper .common-left-img-box .grve-image.grve-full-image img, #grve-theme-wrapper .grve-image.grve-full-image img { float: none; width: 60%; margin: 0; }
	.web-design-development #grve-theme-wrapper .third-detail-box.user-development-box .grve-image.grve-full-image img , .web-design-development #grve-theme-wrapper .third-detail-box .grve-image.grve-full-image img{
    width: 60% !important;
}
	.grve-row.grve-columns-gap-30 .grve-column.common-con-right-box .grve-column-wrapper { margin-bottom: 0; padding-bottom: 0; }
	.custom-common-title h1, .custom-common-title h2, .background-color-section h3.grve-slogan-title, #grve-feature-section.inner-banner-section span h2, .grve-section.conversion-inner-con-box h3 { font-size: 34px !important }
	#grve-main-content .why-html-future-section .custom-common-title h2 span { margin-bottom: 10px !important; font-size: 18px !important }
	.html-feature-con-box .cmn-box-mobile .grve-element p:last-child { margin-bottom: 0 !important }
	.html-feature-con-box .grve-row.grve-columns-gap-30 .grve-column .grve-column-wrapper { margin-bottom: 20px !important }
	.grve-row.grve-columns-gap-30 .grve-column .grve-column-wrapper { margin-bottom: 0; }
	.grve-custom-height .left-img-add-box { float: none; display: table-header-group; }
	.grve-custom-height .content-detail-box { display: table-footer-group; float: none; padding-top: 15px; }
	.grve-row.grve-columns-gap-30 .grve-column.left-img-add-box .grve-column-wrapper { margin-bottom: 0; }
	.cmn-text-box.content-detail-box .grve-column-wrapper { padding-top: 20px; }
	#grve-theme-wrapper .grve-padding-top-2x { padding-top: 12px; }
	.cmn-text-box.left-img-add-box .grve-column-wrapper { padding-top: 0; }
	#grve-theme-wrapper .grve-padding-top-2x { padding-top: 0; }
	.grve-custom-height .content-detail-box .grve-column-wrapper { padding-top: 15px; }
	.grve-row.grve-columns-gap-30 .grve-column.content-detail-box .grve-column-wrapper { margin-bottom: 0; }
	#grve-theme-wrapper .status-publish .grve-padding-top-2x.second-detail-box { padding-top: 10px !important; padding-bottom: 0 !important; }
	.background-color-section .bullet-section ul { margin-bottom: 0; }
	.grve-row.grve-columns-gap-30.bullet-section .grve-row-inner { margin-bottom: 18px; }
	.first-detail-box .grve-row.grve-columns-gap-30, .second-detail-box .grve-row, .first-detail-box .grve-row.grve-columns-gap-30, .third-detail-box .grve-row.grve-columns-gap-30 { margin-left: 0 !important; margin-right: 0 !important; }
	h3.grve-slogan-title{ font-size: 21px !important; font-weight: 500 !important; }
	#grve-theme-wrapper footer .grve-height-1x { height: 18px !important; }
	footer p { margin-bottom: 30px !important; }
	.grve-column-1-3:last-child p { margin-bottom: 0 !important }
	.common-con-right-box h3, .kisok-software-function-section h4.grve-title { font-size: 18px !important; font-weight: 600 !important }
	p { text-align: left !important; }
	.icon-box-responsive .grve-column-inner{width: 25% !important;}
	.kiosk-feature-top-box{padding-top: 40px !important}
	.kisok-software-function-section .grve-image.grve-image-space-100 .grve-image-wrapper {
    width: 60% !important;}
   
#grve-theme-wrapper .kisok-software-function-section .grve-image.grve-full-image img{width: 100% !important;}
.kiosk-specific-features-box ul{font-size: 18px !important;
font-weight: 600 !important;}
.kiosk-specific-features-box{padding-top: 23px !important;}
.kisok-software-function-section .grve-row{margin-left: 0 !important;margin-right:0 !important;}
.grve-main-content-wrapper .icon-box-responsive .grve-column-inner{width: 50% !important;}
.inner-banner-section .grve-content, .inner-banner-section .grve-description{text-align:center;}
#grve-theme-content .inner-banner-section span h2{font-size:30px !important;margin-bottom:0 !important;}
	.grve-align-center {
    text-align: center !important;
}
	.bullet-section .custom-common-title{margin-bottom:20px !important;}
	#grve-theme-wrapper .grve-padding-top-2x {
    padding-top: 20px !Important;
    padding-bottom: 20px !important;
}
	.bullet-section .grve-element{margin-bottom:20px !important;}
	#grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.second-detail-box, .web-design-development #grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.second-detail-box {
    padding-bottom: 25px !important;
    padding-top: 25px !important;
}
	#grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.third-detail-box{padding-top:0 !important;}
	#grve-theme-wrapper .status-publish .grve-padding-top-2x.conversion-inner-con-box{padding-bottom:23px !important;}
	footer .grve-tablet-column-hide, .grve-tablet-row-hide {
    display: none !important;
}
	.there-more-con-box .grve-column:nth-child(1), .there-more-con-box .grve-column:nth-child(2), .there-more-con-box .grve-column:nth-child(3), .there-more-con-box .grve-column:nth-child(4) {
    height: auto;
}
.there-more-con-box .grve-row.grve-columns-gap-30 .grve-column .grve-column-wrapper{margin-bottom:10px !important;}
	.inner-banner-section .grve-title, .inner-banner-section .grve-text p{text-align:center !important;}
	.grve-align-center.custom-common-title{text-align:left !important}
	.kiosk-software-page p, .software-infrastructure-audit-page p, .convert-flash-to-html-page p{
    margin-bottom: 0 !important;
}
	#grve-theme-wrapper .grve-image.grve-full-image:not(.grve-clipping-animation) .grve-image-wrapper, #grve-theme-wrapper .grve-image.grve-full-image.grve-clipping-animation .grve-clipping-wrapper{margin-left:0;}
	.learn-more-about-ki-page #grve-theme-wrapper .grve-padding-bottom-1x {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
	#grve-theme-wrapper .grve-height-2x {
    height: 60px !important;
}
	.home-page #grve-theme-wrapper .grve-height-2x{height:0 !important}
	.blog .grve-blog-columns.grve-with-shadow .grve-blog-item .grve-blog-item-inner{height:900px !important}
	.web-design-development .grve-row.grve-columns-gap-30 .grve-column.left-img-add-box .grve-column-wrapper{height:auto !important;}
	.web-design-development .kiosk-specific-features-box .grve-element{padding-bottom:0 !important;}
	.convert-flash-to-html-page #grve-theme-wrapper .grve-padding-bottom-1x.html-feature-con-box {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
	.convert-flash-to-html-page #grve-theme-wrapper .html-feature-con-box {
    padding-bottom: 0 !important;
}
	.web-design-development .grve-image.grve-image-space-100 .grve-image-wrapper, .application-development-services .grve-image.grve-image-space-100 .grve-image-wrapper, .mobile-app-design-and-development .grve-image.grve-image-space-100 .grve-image-wrapper{margin:0 auto !important;text-align:center !important;}
	.jhavtech-studio-section .grve-column-1-2, .jhavtech-studio-section, .application-development-services #grve-theme-wrapper .grve-padding-bottom-2x.application-create-section{padding-top:0 !important;}
	.web-design-development .grve-row.grve-columns-gap-30 .grve-column .grve-column-wrapper, .application-development-services .grve-row.grve-columns-gap-30 .grve-column .grve-column-wrapper, .mobile-app-design-and-development .grve-row.grve-columns-gap-30 .grve-column .grve-column-wrapper{height:auto !important;}

.mobile-app-design-and-development .image-con-box.grve-image.grve-align-center img {
    width: 100% !important;
}
.web-design-development .background-icon-box .grve-row.grve-columns-gap-30 .grve-column .grve-column-wrapper{margin-bottom:0 !important;}
	.kiosk-specific-features-box.jhavtech-for-application-development-section .grve-column-1-2{width:100% !important}
	.background-icon-box .grve-column.wpb_column.grve-column-1-3, .background-icon-box .grve-column.wpb_column.grve-column-1-4 {
    margin-bottom: 20px;
}
	.background-icon-box .grve-row.grve-columns-gap-30 .grve-column .grve-column-wrapper {
    margin-bottom: 0;
}
	#grve-theme-wrapper .background-icon-box.grve-padding-top-1x {
    padding-top: 0 !important;}
	#grve-theme-wrapper .background-icon-box.grve-padding-top-1x:nth-child(6){padding-bottom:15px !important;}
	.convert-flash-to-html-page #grve-theme-wrapper .html-feature-con-box.nine-last-box{padding-top:0 !important;}
	.convert-flash-to-html-page #grve-theme-wrapper .html-feature-con-box.nine-last-box .grve-column-wrapper{margin-bottom:0 !important;}

	#grve-main-content .grve-section.top-icon-con-box{padding-top:20px !important;}
	.background-icon-box .grve-box-icon .grve-wrapper-icon i{font-size:18px;}
	.background-icon-box .grve-box-content h5{font-weight:500 !important;}
	#grve-theme-wrapper .background-icon-box.grve-padding-top-1x.last-icon-con-box{padding-bottom:15px !important}
	.application-development-services .application-top-text .grve-image-wrapper img{margin-bottom:30px;}
	.first-banner-text-section .grve-column-2-3{display:table-footer-group !important;float:none !important;}
	.first-banner-text-section .grve-column-2-3 .grve-column-wrapper{padding:0 15px !important;}
	.first-banner-text-section .grve-column-1-3{display:table-header-group !important;float:none !important}
	.first-banner-text-section .grve-column-1-3 .grve-column-wrapper{padding-top:30px;}
	.web-design-development #grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.third-detail-box h3 {
		font-size: 21px;}
	.web-design-development #grve-theme-wrapper .third-detail-box .grve-image.grve-full-image img {
		width: 100%;}
	
}
/* Mobile Portait
============================================================================= */
@media only screen and (max-width:639px) {
	.cmn-box-mobile .grve-column-wrapper { height: auto !important; }

	/*.responsive-main-box { padding-top: 0px !important; padding-bottom: 40px !important; }*/
	.res-box .grve-column-wrapper { padding-bottom: 30px; }
	.cmn-text-box .grve-column-wrapper { padding-top: 30px; }
	.main-content-box .grve-tablet-sm-column-1 p { font-size: 18px !important; }
	.responsive-text { margin-bottom: 20px !important; }
	.main-content-box .grve-bookmark h3 { font-size: 20px !important; padding-bottom: 10px; }
	.main-content-box .cmn-text-box h3 { padding-bottom: 5px !important; }
	.casestudy-box .grve-image { width: 100% !important; }
	.casestudy-box .grve-image-text.grve-layout-2 .grve-content { position: static !important; width: auto !important; }
	.grve-main-content-wrapper.clearfix.main-content-box { padding-top: 0 !important; }
	.main-content-box .grve-section.grve-custom-height.grve-middle-content { padding-top: 0 !important; }
	#grve-feature-section .grve-title { font-size: 22px !important; }
	.main-content-box .grve-section.grve-custom-height.grve-middle-content .grve-column-wrapper { height: auto !important; }
	.main-content-box .vc_custom_1562754933029 .grve-column-1-4 { width: 100% !important; padding-bottom: 30px; }
	.main-content-box .grve-slogan-title.grve-align-left.grve-h6 { font-size: 18px !important; padding-top: 10px !important; margin-bottom: 5px !important; }
	.main-content-box .grve-bookmark p { text-align: left !important; }
	.main-content-box .vc_custom_1562754933029 { padding-top: 0 !important; }
	.vc_custom_1562754933029.icon-box-responsive { padding-top: 10px !important; }
	.icon-box-responsive .grve-box-icon.grve-top-icon .grve-wrapper-icon, .icon-box-responsive .grve-box-icon.grve-top-icon .grve-image-icon { margin-bottom: 20px; }
	.icon-box-responsive .grve-column-inner { padding-bottom: 30px; }
	.icon-box-responsive .grve-column-inner:last-child { padding-bottom: 0; }
	.vc_custom_1564478416152 p, .vc_custom_1562043687927 p, .responsive-text p { font-size: 17px !important; }
	.text-size .grve-h6 { font-size: 21px !important; margin-bottom: 10px !important; font-weight: 500 !important; }
	.background-color-section .workflow-impact-box p span { margin-left: 0; font-size: 17px !important; }
	.background-color-section ul li { font-size: 16px; }
	#grve-theme-wrapper .common-left-img-box .grve-image.grve-full-image img, #grve-theme-wrapper .grve-image.grve-full-image img { width: 100%; }
	.grve-bg-image.grve-bg-center-center { background-size: cover; }
	.inner-banner-section { height: auto !important; min-height: auto !important; }
	.grve-row.grve-columns-gap-30 .get-access-section .grve-one-third.grve-last-column { width: 33% !important; }


.kisok-software-function-section .grve-image.grve-image-space-100 .grve-image-wrapper {
    width: 100% !important;}
#grve-theme-wrapper .last-kisok-function-box{margin-bottom: 30px !important}
	.main-form-section .grve-column{padding-left:0 !important;}
	#grve-theme-wrapper .kisok-software-function-section.last-kisok-function-box .grve-image-wrapper{margin-left:-8px !important;}

	li > ul, li > ol{margin-left:0;}
	.blog .grve-blog-columns.grve-with-shadow .grve-blog-item .grve-blog-item-inner{height:auto !important}
	.web-design-development  .grve-row.grve-columns-gap-30 .grve-column .grve-column-wrapper {
    margin-bottom: 10px;
}
	.web-design-development .grve-image.grve-image-space-100 .grve-image-wrapper {
    width: 100% !important;
}
	.sass-application-detail-section img, .cloud-solution-img-box img{width:100%;}
}
@media only screen and (max-width:479px) {
#grve-theme-wrapper .common-left-img-box .grve-image.grve-full-image img, #grve-theme-wrapper .grve-image.grve-full-image img{width:100%;}
	.kiosk-specific-features-box.web-development-process-section ul li{font-size:20px !important;}
	.kiosk-specific-features-box.web-development-process-section ul{margin-top:15px !important;}
	#grve-theme-wrapper .html-feature-con-box {
    padding-bottom: 0 !important;
}
	#grve-theme-wrapper #grve-theme-content .grve-padding-top-2x.second-detail-box.full-transparent-box {
    padding-top: 0px !important;padding-bottom:10px !important;
}
	.web-design-development .type-page .grve-padding-top-1x:nth-child(2){display:none !important;}
	.web-dream-tex { font-size: 24px;}
.web-design-development #grve-theme-wrapper .third-detail-box.user-development-box .grve-image.grve-full-image img, .web-design-development #grve-theme-wrapper .third-detail-box .grve-image.grve-full-image img {
    width: 100% !important;
}
}